IronGateShort 2132 (Facing=SouthCW; Name=iron gate short)
4028 1688 0

IronGateShort 2126 (Facing=EastCCW; Name=iron gate short)
4032 1679 0

IronGateShort 2126 (Facing=EastCCW; Name=iron gate short)
4041 1667 0

IronGateShort 2126 (Facing=EastCCW; Name=iron gate short)
4046 1672 0

IronGateShort 2126 (Facing=EastCCW; Name=iron gate short)
4046 1693 0

IronGateShort 2126 (Facing=EastCCW; Name=iron gate short)
4033 1693 0

IronGateShort 2126 (Facing=EastCCW; Name=iron gate short)
4057 1667 0

IronGateShort 2132 (Facing=SouthCW; Name=iron gate short)
4062 1673 0

IronGateShort 2126 (Facing=EastCCW; Name=iron gate short)
4051 1689 0

IronGateShort 2126 (Facing=EastCCW; Name=iron gate short)
4067 1686 0

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
4088 1988 0

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4093 2000 0

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
4094 2000 0

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4095 2043 5

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4095 2046 5

ThruDoor 8611
3987 1888 0

ThruDoor 8611
3987 1889 0

ThruDoor 8611
3987 1890 0

ThruDoor 8611
3987 1891 0

ThruDoor 8611
4010 1853 0

ThruDoor 8611
4009 1853 0

ThruDoor 8611
4008 1853 1

ThruDoor 8611
4007 1853 2

ThruDoor 8611
4006 1853 2

ThruDoor 8611
4031 1888 0

ThruDoor 8611
4031 1889 0

ThruDoor 8611
4031 1890 0

ThruDoor 8611
4031 1891 0

Actions 6494
4163 2008 7

Actions 5990
4104 2023 7

Actions 4199
4111 2020 7

Actions 6327 (Hue=1182)
3844 1604 7

Actions 5866
3860 1606 27

Actions 6039
4080 2041 -10

Actions 6584
4121 1935 7

Actions 8808
4115 1939 0

Actions 8808
4121 1948 0

Actions 6006
4131 1912 1

Actions 7128
4136 2043 5

Actions 6031
4152 1978 9

Actions 4708
4319 2011 1

InnChest 3650 (Name=Inn Chest)
4092 2042 5

InnChest 3650 (Name=Inn Chest)
4092 2050 5

DarkWoodGate 2160 (Facing=NorthCCW; Name=dark wood gate)
4121 2049 2

DarkWoodDoor 1709 (Facing=SouthCW; Name=dark wood door)
4098 1995 0

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
4098 1994 0

LoomEastAddon 4192 (Name=loom east addon)
4098 2022 0

SpinningwheelEastAddon 4121 (Name=spinningwheel east addon)
4098 2020 0

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4107 2024 0

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
4108 2024 0

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4098 2043 5

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4103 2043 5

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
4107 2045 5

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4106 2046 5

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4100 2046 5

InnChest 3650 (Name=Inn Chest)
4102 2041 5

InnChest 3651 (Name=Inn Chest)
4104 2047 5

InnChest 3651 (Name=Inn Chest)
4100 2039 5

InnChest 3650 (Name=Inn Chest)
4100 2049 5

StrongWoodDoor 1765 (Facing=WestCW; Name=strong wood door)
4121 1955 0

DarkWoodDoor 1709 (Facing=SouthCW; Name=dark wood door)
4112 2046 5

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
4112 2045 5

TrainingDummyEastAddon 4212 (Name=training dummy east addon)
4132 1949 0

TrainingDummyEastAddon 4212 (Name=training dummy east addon)
4132 1946 0

ArcheryButteAddon 4106 (Name=archery butte addon)
4136 2057 1

ArcheryButteAddon 4106 (Name=archery butte addon)
4136 2060 1

ArcheryButteAddon 4106 (Name=archery butte addon)
4136 2063 2

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
4155 1983 0

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4154 1983 0

DarkWoodDoor 1709 (Facing=SouthCW; Name=dark wood door)
4144 2044 0

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
4144 2043 0

Backgammon 3612 (Name=backgammon)
4206 1940 11

Dices 4007 (Name=dices)
4205 1940 11

CheckerBoard 4006 (Name=checker board)
4212 1933 11

Dices 4007 (Name=dices)
4208 1933 11

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4209 1948 5

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
4210 1948 5

Chessboard 4006 (Name=chessboard)
4213 1945 11

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4227 1993 0

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
4225 1998 0

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
4226 1998 0

StrongWoodDoor 1765 (Facing=WestCW; Name=strong wood door)
4326 1966 40

StrongWoodDoor 1767 (Facing=EastCCW; Name=strong wood door)
4332 1966 40

StrongWoodDoor 1775 (Facing=NorthCCW; Name=strong wood door)
4333 1961 40
